Konnekt – Błąd SMemory.dll

5

Ostatnia, „końcoświatowa” kompilacja Konnekta (0.6.23.141) jest sypnięta, ludzie skarżą się na ciągły błąd z plikiem SMemory.dll. Tutaj jest ostatnia stabilna, stara wersja kompilacji (0.6.22.138) do ściągnięcia – wystarczy podmienić konnekt.exe w folderze instalacji, a problem zniknie (to nie jest instalator!).

Co do mojej zabawy z kodem, to jaśnie informuję, że udało mi się skompilować po kilku poprawkach Stamina.Lib, niestety bez testów póki co. Nadal mam problem z UI i Core no i czasu coraz mniej. Bądźmy dobrej myśli ;-).

Przypominam też, że wszystkie pluginy udostępniam tutaj.

Aktualizacja 2013-03-28: Porzucam plany ożywienia kodu, proszę nie czekać na jakikolwiek release z mojej strony… Przepraszam.

Tagi: , , , ,

Komentarze 5 komentarzy

Udalo sie podmienic plik w folderze zainstalowanego juz wczesniej konnekta.
Program sie odpalil, mialem do wyboru wtyczki, po wyborze tych zalecanych – kolejny blad – ILU.dll

Okazalo sie ze to ggimage jest za to odpowiedzialna – wiec wystarczy ja wylaczyc i juz po klopocie. !

A która paczkę instalowałeś? Nie tą z 27 grudnia? Bo na 0.6.23.141 więcej anomalii podobno nie było po podmianie exe, 0.6.23.142 nie testowałem już.

Z resztą nie wiem dokładnie. Nie dotykam mojej konfiguracji, żyję na wtyczkach które mirroruję tutaj.

Instalowalem wg zalecen najnowsza paczke:
konnekt_setup_0.6.23.142.exe

po ktorej mialem blad z smemory.dll
po nadpisaniu Twojego pliku exe konnekt.exe
wywalila mi sie wtyczka i problem z ilu.dll zostal rozwiazany poprzez wylaczenie wtyczki.

Teraz dostalem komunikat ze uzywam starej wersji konnekta…
juz nie rozumiem…

Moze przeinstaluje na nowo calosc i uzyje Twoich wtyczek – dam znac jak bedzie.

O dziwo u mnie kUpdate żadnych aktualizacji nie pokazuje… Wniosek prosty – nie aktualizować.

Skomentuj